<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
DeleteColumn Method (IEdmSWBom)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmSWBom Interface : DeleteColumn Method (IEdmSWBom)

Visual Basic
C#
C++/CLI

lNr
  0-based index of column to delete

Deletes the specified column from this BOM.

# Syntax

Visual Basic |
--- | ---

    Sub DeleteColumn( _
       ByVal lNr As System.Integer _
    )

C# |
--- | ---

    void DeleteColumn(
       System.int lNr
    )

C++/CLI |
--- | ---

    void DeleteColumn(
    &   System.int lNr
    )

#### Parameters

lNr
  0-based index of column to delete

# See Also

####

IEdmSWBom Interface
IEdmSWBom Members

# Availability

SOLIDWORKS PDM Professional 2021 SP03